
Foreman - Bug #20445

Puppet CA  Autosign button is still labled as "new"

07/31/2017 02:45 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Daniel Lobato Garcia   

Category: Web Interface   

Target version:    

Difficulty: trivial Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

All of the resource objects moved to "Create" vs "New" but it seems the autosign is still labeled new.

Steps to reproduce:

1. select a proxy with a puppet ca feature

2. click puppet ca tab

3. click autosign sub tab

4. see "New" Button instead of Create.

History

#1 - 07/31/2017 06:36 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Daniel Lobato Garcia

- Pull request https://github.com/theforeman/foreman/pull/4703 added

#2 - 11/26/2018 01:23 AM - The Foreman Bot

- Status changed from Ready For Testing to New

- Pull request deleted (https://github.com/theforeman/foreman/pull/4703)

#3 - 08/06/2021 11:33 AM - Leos Stejskal

- Status changed from New to Closed

Hi, it’s been a while since the last update, so I'm closing the issue.

If you think that the issue is still relevant, please feel free to reopen it.
